package com.ebts.generator.dto;

import com.ebts.generator.entity.UniCon;

import java.util.List;
import java.util.Map;

/**
 * @author: Clay
 * @date: 2021/7/27 19:26
 * @description：TopResult
 * @email: clay@hchyun.com
 */
public class TopResult {
    private List<Map<String, Object>> dataMap;
    private List<UniCon> uniCons;


    public TopResult(List<Map<String, Object>> dataMap, List<UniCon> uniCons) {
        this.dataMap = dataMap;
        this.uniCons = uniCons;
    }

    public List<Map<String, Object>> getDataMap() {
        return dataMap;
    }

    public void setDataMap(List<Map<String, Object>> dataMap) {
        this.dataMap = dataMap;
    }

    public List<UniCon> getUniCons() {
        return uniCons;
    }

    public void setUniCons(List<UniCon> uniCons) {
        this.uniCons = uniCons;
    }
}
